pcm.my_sound_device {
	type hw
	card USB
#	card PCH
#	card Headphones
	device 0
}

pcm.my_sound_device_with_converter {
	type plug
	slave {
		pcm my_sound_device
		format S16_LE
	        channels 2
		rate 48000
	}
}
